<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Examples Guide" link_to="toc.xml#examples">
	<topic href="html/samples/install.html" label="Installing the Examples">
 </topic>
 <topic label="Templates Examples">
    <anchor id="TemplatesExamplesAnchor"/>
    <link toc="../org.eclipse.mtj.examples.templates/templatestoc.xml"/>
 </topic>
</toc>
